{
  "Author": "aRkker",
  "Name": "World Map Enhancer",
  "InternalName": "WorldMapEnhancer",
  "AssemblyVersion": "1.0.6.3",
  "Description": "Simply zoom out by right clicking the world map, like God intended it",
  "ApplicableVersion": "any",
  "Tags": [
    "world",
    "map",
    "enhance",
    "rightclick",
    "zoom"
  ],
  "DalamudApiLevel": 15,
  "LoadRequiredState": 0,
  "LoadSync": false,
  "CanUnloadAsync": false,
  "LoadPriority": 0,
  "Punchline": "Right click to zoom out the big map",
  "Changelog": "1.0.6.3\nAPI 15 update and plugin rewrite\n\n1.0.3.0\nDawntrail support 2.0\n\n1.0.1.0\nAPI 8, NET7",
  "AcceptsFeedback": true
}